[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Help needed with Alsa

On Sun, 12 Nov 2006 the mental interface of
James Dunn told:

> Elimar Riesebieter wrote:
> >To get some more info's we need:

> >- your kernel version
> >  
> 2.6.17-2-powerpc

> >- the output of
> >$ dpkg -l | egrep "(alsa-|asound|linux-so)"
> >  
> ii alsa-base 1.0.13-1 ALSA driver configuration files
> ii alsa-utils 1.0.13-1 ALSA utilities
> ii libasound2 1.0.13-1 ALSA library
> ii linux-sound-base 1.0.13-1 base package for ALSA and OSS sound systems

It would be a great advantage to install alsa-source, build and
install the 1.0.13 drivers for your soundcard.


  "Talking much about oneself can also 
   be a means to conceal oneself."
         -Friedrich Nietzsche

Reply to: